﻿/*------------------------头部---------------*/
.Img_top img{     width: 100%; }
/*
    颜色：#41A68A #39a07e  #8db0c0
*/
/*------------------------头部---------------*/
.header{width:100%;}
.header_top{ height:36px; background:#ebf0ef; color:#88898b}
.header_top a{ color:#555}
.header_top a:hover{ color:#0089d1}
.header_topcon{ width:980px; margin:0px auto; height:35px;}
.header_logo{ width:100%; background:url(/Content/Areas/Common/images/logo_bg.jpg) no-repeat center 0; height:64px;}
.logo_con{ width:980px; margin:0px auto; position:relative; height:230px; }
.logo_con .logo{ width:490px; height:64px; display:block; float:left;}
.logo_con .wsxxw{ width:197px; height:64px; display:block; float:right;}
.header_logo img{ display:block;}
.ban_btn{ position:absolute; left:429px; bottom:20px}
.ban_btn li{ width:12px; height:12px; margin-right:15px; background:url(/Content/Areas/Common/images/ban_btn.png) no-repeat -12px 0; float:left; cursor:pointer; display:block; text-indent:-9999px}
.ban_btn li.current{ background-position:0 0}
.ban_img img{ display:block;width:980px; height:230px;}


.header_banner{ width:100%; height:230px; overflow:hidden; margin-top:10px;}
.loginBox{ line-height:35px; }
.header_r_r .searchTxt{ width:200px; height:22px; line-height:22px; padding:0 5px; border:solid 1px #abbfc5; background:#fbfbfb; border-right:none;float:left;display:inline-block; color:#bebebe}
.header_r_r .searchBtn{ background:url(/Content/Areas/Common/images/index_03.png) no-repeat; width:32px; height:24px; line-height:24px;display:inline-block;float:left;border:none; cursor:pointer;}
.header_top .searechLink{ width:64px; height:25px; line-height:25px; display:inline-block; padding-left:8px; font-size:14px;float:left; color:#0680c9;}
.date_r{font-style:normal;  color:#555; margin:0 10px; float:left; line-height:35px;}
.header_topcon .floatR{ width:580px; }
.header_topcon .header_r_l{ float:left; margin-right:5px; line-height:35px;position:relative;}
.header_topcon .header_r_l a{ margin:0 5px;}
.header_topcon .header_r_r{ float:right; margin-top:5px;}
.phone_img{position:absolute;left:132px;width:120px;z-index:1000;}

.top_banner{height: auto;overflow: hidden;width: 100%;     display: none; }
.top_banner img{left: 50%; margin-left: -960px;position: relative;}
@media only screen and (max-width:768px)
{
    .header_topcon{ width:100%;}
    .header_r_l{ display:none}
    .header_topcon .floatR{ width:auto}
    .logo_con{ width:100%;}
    .header_banner{ height:auto;}
    .logo_con img{ width:100%;}
 .top_banner img{ position:inherit; margin-left:0; width:100%; height:auto}       
}
@media only screen and (max-width:435px){
 .top_banner img{ margin-left: -95px;width: 150%;height: auto;}    
}
@media only screen and (max-width:375px){
.top_banner img{ width:160%}
}
@media only screen and (max-width:320px){
.top_banner img{ width:165%}
}